/*------------------------------------------------------------------
[Table of contents]
1. Styles for devices(>1200px)
2. Styles for devices(>=992px and <=1199px)
3. Styles for devices(>=768px and <=992px)
4. Styles for devices(>=481px and <=767px)
5. Styles for devices(<=480px)
-------------------------------------------------------------------*/
/*----------------
[1. Styles for devices(>1200px)]
*/


@media (min-width: 1490px) and (min-width: 1680px) {

}

@media (min-width: 1361px) and (min-width: 1490px) {

}
/*----------------
[2. Styles for devices(>=993px and <=1200px)]
*/
@media (min-width: 993px) and (max-width: 1200px) {
	.form-wide .item--search, .form-wide .item--localtion, .form-wide .item--category {
    width: calc(70%);
}
.form-wide .form--listing .item--submit {
    width: calc(40% - 46px);
    margin-top: 0px;
}

	.adsTop-a { 	
	width:360px;
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px; 
}
		 
		 
.adsTop-C { 	
	width:240px;
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px;}
		 
.adsTop-b {	
	width:360px; 
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px;
}


}
/*--------------------
[3. Styles for devices(>=768px and <=992px)]
*/

@media (min-width: 768px) and (max-width: 992px) {
	.adsTop-a { 	
	width:100%;
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px; 
}
		 
		 
.adsTop-C { 	
	width:100%;
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px;}
		 
.adsTop-b {	
	width:100%; 
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px;
}
.order {
    float: right;
    padding: 20px 0px;
    font-size: 40px;
}

.order img {
    border: 1px solid white;
    border-radius: 15px;
    width: 50px;
}
.header__nav .menu > li > a {
    font-size: 14px;
}
.header__actions > div {
    padding: 0 5px;
    float: left;
}
.header__nav .menu > li > a {
    padding: 0 5px;
}

}
/*--------------------
[4. Styles for devices(>=481px and <=767px)]
*/
@media (min-width: 481px) and (max-width: 767px) { 
.header-responsive .header__nav .menu {
    display: none;
}


.header__logo {
    float: none;
    
}
.order {
    float: right;
    padding: 3px 0;
    font-size: 40px;
}
.header-page__form > .tb > .tb__cell {
    padding-top: 90px;
    padding-bottom: 15px;
}
.header-responsive .header__toggle-icon {
    display: block;
}
.adsTop-a { 	
	width:100%;
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px; 
}
		 
		 
.adsTop-C { 	
	width:100%;
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px;}
		 
.adsTop-b {	
	width:100%; 
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px;
}

}
/*--------------------
[5. Styles for devices(<=480px)]
*/
@media (max-width: 480px) {
.header-responsive .header__nav .menu {
    display: none;
}
.header__logo {
    float: none;
}
.header__logo {
    float: none;
    
}
.order {
    float: left;
    padding: 3px 0;
    font-size: 40px;
}
.header-page__form > .tb > .tb__cell {
    padding-top: 0;
    padding-bottom: 0;
}

.header-responsive .header__toggle-icon {
    display: block;
}
.adsTop-a { 	
	width:100%;
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px; 
}
		 
		 
.adsTop-C { 	
	width:100%;
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px;}
		 
.adsTop-b {	
	width:100%; 
	margin:5px auto;
	padding-left: 15px;
    padding-right: 15px;
}

}